<?php

$event_type = carbon_get_post_meta( $post_id, 'qp_event_type' );

if ( $event_type === 'delay' ) {
	$event_class = 'qp-js-popup-delay';
} else if ( $event_type === 'on_click' ) {
	$event_class = 'qp-js-popup-on-click';
} else if ( $event_type === 'on_exit' ) {
	$event_class = 'qp-js-popup-on-exit';
}